<?php
// Blocks
define("_MB_MYDOWNLOADS_TITLE1","Recente Downloads");
define("_MB_MYDOWNLOADS_TITLE2","Top Downloads");
define("_MB_MYDOWNLOADS_ORDER","Volgorde");
define("_MB_MYDOWNLOADS_DATE","Datum");
define("_MB_MYDOWNLOADS_HITS","Hits");
define("_MB_MYDOWNLOADS_DISP","Toon");
define("_MB_MYDOWNLOADS_FILES","bestanden");
?>